Parameters

No parameters.
GET/v1/layers/{{layer_id}}
curl https://api.tradly.app/v1/layers/{{layer_id}} \
  -H "Authorization: Bearer YOUR_PUBLISHABLE_OR_SECRET_KEY" \
  -H "Content-Type: application/json" \
  -d '{}'
RESPONSE
{
  "status": true,
  "data": {
    "layer": {
      "id": 1001,
      "type": "layers",
      "domain_id": 0,
      "category_id": [
        12,
        44
      ],
      "tags": [
        "homepage",
        "featured"
      ],
      "cover_image_path": "https://cdn.example.com/layers/banner.jpg",
      "slug": "home-banner",
      "meta_title": "Home Banner",
      "meta_description": "Homepage highlighted banner layer",
      "meta_keyword": "home,banner,featured",
      "title": "Home Banner",
      "content": "Welcome to our marketplace",
      "summary": "Highlighted homepage block",
      "metadata": {
        "layout": "hero"
      },
      "active": true,
      "created_by": "admin@example.com",
      "updated_by": "admin@example.com",
      "created_at": 1721063688,
      "updated_at": 1721064740
    }
  }
}